@charset "Shift_JIS";

/**
 * common.css <www.sony.jp/ichigan/share/wd/css/>
 * update : 2014.01
 */

/*--------------------------------------------------------------------------------
	.mod-brandTopImage
--------------------------------------------------------------------------------*/
.mod-brandTopImage {
	margin: 0 auto;
	width: 950px;
	zoom: 1;
}
.mod-brandTopImage:after {
	clear: both;
	display: block;
	content: "";
}
.mod-brandTopImage h2,
.mod-brandTopImage p {
	margin: 0;
}
.mod-brandTopImage a {
	display: block;
	text-decoration: none;
}
.mod-brandTopImage img {
	vertical-align: top;
}
.mod-brandTopImage .mainImage {
	float: left;
}
.mod-brandTopImage .rightImage {
	float: right;
	width: 190px;
}
.mod-brandTopImage .item.bottom,
.mod-brandTopImage .item.middle {
	margin-top: 10px;
}
.mod-brandTopImage .item-alternate {
	display: none;
}

@media (max-width:640px){
	.mod-brandTopImage {
		margin: 0 10px;
		width: auto;
	}
	.mod-brandTopImage img {
		width: 100%;
	}
	.mod-brandTopImage .mainImage {
		float: none;
		margin: 0 0 10px;
	}
	.mod-brandTopImage .rightImage {
		float: none;
		width: auto;
	}
	.mod-brandTopImage .rightImage img {
		display: none;
	}
	.mod-brandTopImage .item {
		margin: 0 0 5px !important;
	}
	.mod-brandTopImage .item-alternate {
		display: block;
		padding: 8px;
		border: 1px solid #ccc;
	}
	.mod-brandTopImage .item-alternate h2 {
		font-size: 1.063em;
		font-weight: normal;
	}
	.mod-brandTopImage .item-alternate p {
		font-size: 0.938em;
		color: #000;
	}
}

@media (max-width:320px){
	.mod-brandTopImage .item-alternate h2 {
		font-size: 1.000em;
	}
}

/*--------------------------------------------------------------------------------
	.mod-contentContainer
--------------------------------------------------------------------------------*/
.mod-contentContainer img {
	vertical-align: top;
}

/*--------------------------------------------------------------------------------
	.sec-heading
--------------------------------------------------------------------------------*/
.mod-contentContainer .sec-heading {
	padding: 5px 0;
	border-bottom: 1px solid #ccc;
	zoom: 1;
}
.mod-contentContainer .sec-heading:after {
	clear: both;
	display: block;
	content: "";
}
.mod-contentContainer .sec-heading h2 {
	float: left;
	margin: 0;
	font-size: 1.33333em;
}
.mod-contentContainer .sec-heading h3 {
	float: left;
	margin: 0;
	font-size: 1.33333em;
}
.mod-contentContainer .sec-heading .sec-heading-misc {
	float: right;
	margin: 10px 0 0 0;
	padding: 0;
	list-style: none;
	font-size: 0.92308em;
	zoom: 1;
}
.mod-contentContainer .sec-heading .sec-heading-misc.top {
	margin: -10px 0 0 0;
}

.mod-contentContainer .sec-heading .sec-heading-misc:after {
	clear: both;
	display: block;
	content: "";
}
.mod-contentContainer .sec-heading .sec-heading-misc li {
	float: left;
	margin-left: 20px;
}

@media (max-width:640px){
	.mod-contentContainer .sec-heading h2 {
		float: none;
	}
	.mod-contentContainer .sec-heading h3 {
		float: none;
	}
	.mod-contentContainer .sec-heading .sec-heading-misc {
		float: none;
	}
	.mod-contentContainer .sec-heading .sec-heading-misc.top {
		margin: 10px 0 0 0;
	}
	.mod-contentContainer .sec-heading .sec-heading-misc li {
		margin: 0 25px 0 0;
	}
}

/*--------------------------------------------------------------------------------
	.cmn-pickup
--------------------------------------------------------------------------------*/
.mod-contentContainer .cmn-pickup ul {
	margin: 30px 0 0 -30px;
	padding: 0;
	list-style: none;
	zoom: 1;
}
.mod-contentContainer .cmn-pickup ul:after {
	clear: both;
	display: block;
	content: "";
}
.mod-contentContainer .cmn-pickup li {
	float: left;
	margin: 0 0 0 30px;
	width: 215px;
}
.mod-contentContainer .cmn-pickup li a {
	color: #333;
	text-decoration: none;
}
.mod-contentContainer .cmn-pickup li a:hover {
	color: #c41230;
}
.mod-contentContainer .cmn-pickup h3 {
	margin: 8px 0 0 0;
	line-height: 1.4;
}
.mod-contentContainer .cmn-pickup p {
	margin: 5px 0 0 0;
}

@media (max-width:640px){
	.mod-contentContainer .cmn-pickup ul {
		margin: 0;
	}
	.mod-contentContainer .cmn-pickup li {
		float: none;
		margin: 0;
		padding: 15px 0 15px;
		width: auto;
		border-bottom: 1px dotted #ccc;
	}
	.mod-contentContainer .cmn-pickup li:after {
		clear: both;
		display: block;
		content: "";
	}
	.mod-contentContainer .cmn-pickup li .thum {
		float: left;
		margin-right: 4%;
		width: 30%;
	}
	.mod-contentContainer .cmn-pickup li .txt {
		overflow: hidden;
	}
	.mod-contentContainer .cmn-pickup h3 {
		margin: 0;
	}
	.mod-contentContainer .cmn-pickup p {
		font-size: 13px;
	}
}

/*--------------------------------------------------------------------------------
	.cmn-related
--------------------------------------------------------------------------------*/
.mod-contentContainer .cmn-related ul {
	margin: 30px 0 0 -30px;
	padding: 0;
	list-style: none;
	zoom: 1;
}
.mod-contentContainer .cmn-related ul:after {
	clear: both;
	display: block;
	content: "";
}
.mod-contentContainer .cmn-related li {
	float: left;
	margin: 0 0 0 30px;
	width: 215px;
	text-align: center;
}
.mod-contentContainer .cmn-related li a {
	color: #333;
	text-decoration: none;
}
.mod-contentContainer .cmn-related li a:hover {
	color: #c41230;
}
.mod-contentContainer .cmn-related .txt {
	min-height: 100px;
}
.mod-contentContainer .cmn-related h3 {
	margin: 5px 15px 0;
	font-size: 1.313em;
	line-height: 1.4;
	text-align: left;
}
.mod-contentContainer .cmn-related p {
	margin: 5px 15px 0;
	text-align: left;
}

.mod-contentContainer .cmn-related a .thum,
.mod-contentContainer .cmn-related a h3,
.mod-contentContainer .cmn-related a p,
.mod-contentContainer .cmn-related a .mod-button {
	transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-webkit-transition: opacity 0.2s ease-out;
}
.mod-contentContainer .cmn-related a:hover .thum,
.mod-contentContainer .cmn-related a:hover h3,
.mod-contentContainer .cmn-related a:hover p,
.mod-contentContainer .cmn-related a:hover .mod-button {
	opacity: 0.6;
}

@media (max-width:640px){
	.mod-contentContainer .cmn-related ul {
		margin: 0;
	}
	.mod-contentContainer .cmn-related li {
		float: none;
		margin: 0;
		padding: 15px 0 15px;
		width: auto;
		border-bottom: 1px dotted #ccc;
	}
	.mod-contentContainer .cmn-related li:after {
		clear: both;
		display: block;
		content: "";
	}
	.mod-contentContainer .cmn-related li .thum {
		float: left;
		margin-right: 4%;
		width: 30%;
	}
	.mod-contentContainer .cmn-related li .txt {
		min-height: 1px;
		overflow: hidden;
	}
	.mod-contentContainer .cmn-related h3 {
		margin: 0;
	}
	.mod-contentContainer .cmn-related p {
		margin: 5px 0 10px 0;
		font-size: 13px;
	}
	.mod-contentContainer .cmn-related a .thum,
	.mod-contentContainer .cmn-related a h3,
	.mod-contentContainer .cmn-related a p,
	.mod-contentContainer .cmn-related a .mod-button {
		transition: nonet;
		-o-transition: nonet;
		-ms-transition: nonet;
		-moz-transition: nonet;
		-webkit-transition: nonet;
	}
	.mod-contentContainer .cmn-related a:hover .thum,
	.mod-contentContainer .cmn-related a:hover h3,
	.mod-contentContainer .cmn-related a:hover p,
	.mod-contentContainer .cmn-related a:hover .mod-button {
		opacity: 1.0;
	}
}

/*--------------------------------------------------------------------------------
	.mod-newsTable
--------------------------------------------------------------------------------*/
.mod-contentContainer .mod-newsTable {
	margin: 25px 0 0 0;
	font-size: 1.063em;
	line-height: 1.5;
}
.mod-contentContainer .mod-newsTable table{
  width: 100%;
}
.mod-contentContainer .mod-newsTable th,
.mod-contentContainer .mod-newsTable td{
  vertical-align: top;
  text-align: left;
  padding: .4em 0;
}
.mod-contentContainer .mod-newsTable th{
  font-weight: normal;
  white-space: nowrap;
  width: 1%;
  min-width: 120px;
  padding-right: 1em;
}
.mod-contentContainer .mod-newsTable td{
  word-wrap: break-word;
  word-break: break-all;
}
.mod-contentContainer .mod-newsTable td a{
  display: inline-block;
  padding-left: 10px;
  background: url("/share4/images/mod-link/ico_01.png") no-repeat 0 0.35em;
}
.mod-contentContainer .news-note {
	font-size: 81.3%;
	color: #888;
}

@media (max-width:640px){
	.mod-contentContainer .mod-newsTable {
		margin: 15px 0 0 0;
	}
	.mod-contentContainer .mod-newsTable th {
		display: block;
		padding: 0;
		width: 100%;
	}
	.mod-contentContainer .mod-newsTable td {
		display: block;
		padding: 5px 0 15px;
		width: 100%;
	}
}

/*--------------------------------------------------------------------------------
	#trademark
--------------------------------------------------------------------------------*/
#trademark {
	margin-top: 70px;
}
#trademark p {
	margin: 0;
	text-align: right;
}

@media (max-width:640px){
	#trademark {
		margin-top: 35px;
	}
}
@media (max-width:479px){
	#trademark p {
		text-align: left;
	}
}

/*--------------------------------------------------------------------------------
	.mod-button
--------------------------------------------------------------------------------*/
.mod-contentContainer .mod-button {
	*display: inline;
}


/*--------------------------------------------------------------------------------
	.hover
--------------------------------------------------------------------------------*/
a.hover {
	display: block;
	transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-webkit-transition: opacity 0.2s ease-out;
	*cursor: pointer;
	
}
a.hover:hover {
	opacity: 0.6;
}

a .hover {
	transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-webkit-transition: opacity 0.2s ease-out;
}
a .hover:hover {
	opacity: 0.6;
}

@media (max-width:640px){
	a.hover {
		transition: none;
		-o-transition: none;
		-ms-transition: none;
		-moz-transition: none;
		-webkit-transition: none;
	}
	a.hover:hover {
		opacity: 1.0;
	}
	a .hover {
		transition: none;
		-o-transition: none;
		-ms-transition: none;
		-moz-transition: none;
		-webkit-transition: none;
	}
	a .hover:hover {
		opacity: 1.0;
	}
}

/*--------------------------------------------------------------------------------
	.clearfix
--------------------------------------------------------------------------------*/
.clearfix {
	zoom: 1;
}
.clearfix:after {
	clear: both;
	display: block;
	content: "";
}